Subject: Re: Flaming Doctors and Toy Story!
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 00:52:53 -0500

> >"Girlfriend"?  You mean...I should bring my Amiga??  ;-)
> >
> >                                     -David Warner
> 
>    I believe the slang word for 'gay lover' in spanish is amiga, so you may
> want to watch what your saying Dave.. :)

Ahem... I believe I heard a Spanish song a few years back called Amiga, 
and it was NOT about a gay lover.  Boy, you've gotten down-right nasty 
since you switched to thw "Wonderful" World of Windoze...

I believe the correct translation is "frienn who is a girl".  So THERE!

-- Joe